
Figure - Bug #114493
【Figure】【EVT2】【EMC】RE01 电场辐射发射（ALSE）：30MHz附近AV超8.9dB,PK超3.8dB（新标准）
2022-12-12 10:49 - SZ HW Test-曾小文

Status: CLOSED Start date: 2022-12-12

Priority: High Due date:

Assignee: SZ-硬件二组_SD3 王苗 % Done: 0%

Category: EE Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.userdebug.01.00.X101.202211212354

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: Release Test Root cause:

Description

RE01 电场辐射发射（ALSE）：30MHz附近AV超8.9dB,PK超3.8dB（新标准）

History

#1 - 2022-12-12 10:49 - SZ HW Test-曾小文

- Priority changed from Urgent to High

#2 - 2022-12-12 11:11 - SZ HW Test-曾小文

- Status changed from New to RESOLVED

按照客户更新的新标准测试。客户已接收测试偏差。

#3 - 2022-12-12 11:11 - SZ HW Test-曾小文

- Status changed from RESOLVED to VERIFIED

#4 - 2022-12-12 11:11 - SZ HW Test-曾小文

- Status changed from VERIFIED to CLOSED

#5 - 2022-12-27 16:36 - SZ HW Test-曾小文

- Category set to EE
